jump to navigation

Pidgin 2.0.2 impacchettato per Feisty [pollyrepo]

In Guide, News, Pollycoke Repository il 20/06/07 @ 12:13 37 commenti

La nuovissima versione di Pidgin è uscita da poco, ed eccola già apparire nei repository di Ubuntu Gutsy. Occasione buona per avere finalmente dei pacchetti fatti per bene (senza nulla togliere ai pacchetti di getdeb che ho usato e consigliato in passato).

pidgin1.png

Il mio repository è stato appena aggiornato per contenere i pacchetti di Pidgin (-data e -dev) compresi, e in più anche il pacchetto di transizione per Gaim. A questo proposito vorrei che mi segnalaste se ci sono eventuali problemi nella soluzione scelta da Ubuntu: con i primi pacchetti di Pidgin si perdeva Gaim e di conseguenza Nautilus Send-To, che dipende da Gaim.

Buone conversazioni col piccione viaggiatore, vi ricordo che adesso sono disponibili i sorgenti per ricompilare i pacchetti del pollyrepo anche per altre architetture, quindi se avete un po’ di capacità e forza di volontà, contattatemi via email (pollycoke su gmail)

 

Avant Window Navigator a nuovi livelli di fanta-porno

In Ergonomia, Estetica, Guide, News, Pollycoke Repository il 19/06/07 @ 17:28 50 commenti

Ogni volta che spunta fuori il nome dell’alieno Neil J Patel io immagino i sorrisi di molti di noi. Vi voglio mostrare una bozza di un progetto che molti di voi probabilmente conoscono già:

mayb.jpg
Questo è ciò che POTREBBE diventare AWN, grazie alle ultime novità :)

May-B è una semplice idea, non realizzata e fino a poco tempo fa ritenuta esclusivamente fantascienza. Bene, quando entra in campo Neil la fantascienza si trasforma in pornografia e da qui il termine Fanta Porno ._.

La novità segnalata oggi è il completo supporto di AWN alle applet, che pure non è esattamente una cosa nuovissima, ma potrebbe permettere di ottenere cose pornografiche come quelle che vedete nell’immagine qui sopra, commentata dallo stesso Neil a questa pagina del wiki di AWN.

Ho impacchettato questa versione di AWN, non ancora disponibile per Ubuntu Feisty, ma non l’ho inserita nel mio repository, dal momento che non è abbastanza conforme alla policy Debian. Per questo la lascio in una directory esterna che voglio nominare in maniera abbastanza esplicita:

Pericolo-Danger » avant-window-navigator_0.1.2-svn201~pollycoke1_i386.deb

Al momento le uniche applet presenti nel pacchetto sono “Cestino” e “Aree di Lavoro”, ne arriveranno altre. Buon divertimento e non esagerate col fanta-porno! :D

 

Aggiornamenti, fix per totem [pollyrepo]

In Felipizza la tua distro, Guide, News, Pollycoke Repository il 14/06/07 @ 19:38 11 commenti

Ho aggiornato alcuni pacchetti del mio repository, per correggere qualche piccolo difetto o semplicemente per continuare a provare le ultimissime versioni che approdano su Ubuntu Gutsy ;)

In particolare a Totem ho effettuato una modifica che non è ancora arrivata in Gutsy (ma immagino ci sarà a breve). Ho aggiunto questa patch, che risolve un noioso problema con Nautilus: si riavviava ogni volta che si cercava di visualizzare le proprietà di un file audio/video. Grazie ad emaj per la segnalazione della patch :)

Sto cercando una maniera di impacchettare Gnash (Flash player opensource) senza la componente kde4, e di riprovare a impacchettare Compiz, sperando che stavolta funzioni meglio.

Solita liberatoria: questi pacchetti derivano dalla versione di sviluppo di Ubuntu, sono quindi instabili e non supportati. Siete avvisati :)

 

Deluge 0.5.1 provato e impacchettato [pollyrepo]

In Guide, News, Pollycoke Repository il 12/06/07 @ 19:01 52 commenti

Proprio quando pensavo che non sarebbero più arrivate novità interessanti da questo progetto che mi ha entusiasmato da subito (cfr “Deluge, client bittorrent in PyGTK: quanto ti ho aspettato!“)…

 

Deluge è un client per il protocollo Bittorrent, quindi parliamo di P2P (ma stavolta non c’entra niente con Licio Gelli) . La versione 0.5.1 di Deluge supporta finalmente alcune funzionalità tanto richieste, e quasi necessarie, come la encryption, eccole in dettaglio:

Leggi il resto…

 

telegramma [risolto]

In Guide, News, Pollycoke Repository, pollycoke :) il 9/06/07 @ 13:58 172 commenti

Risolto, nel senso che il problema non sussiste più.

Questo post resta visibile solo per correttezza nei riguardi dei commenti sensati, e come dimostrazione che il sonno della ragione genera mostri. Ogni astio che qui si percepisce è stato chiarito nel giro di poco, nonostante ci sia sempre qualcuno pronto ad approfittare di un momento di debolezza :)

SISTEMATO PACCHETTO GTK2-ENGINES – STOP – A PRESTO PACCHETTO CON TEMA POLLYCOKE COME PIANIFICATO – STOP

PER PUBBLICIZZARE XXXXXXX SAPEVI COME TROVARMI IN PRIVATO – STOP – ADESSO NON CAPISCO CHE MOTIVO C’ERA PER FARE QUESTO INUTILE RUMORE – STOP

MAI STATA MIA INTENZIONE OFFENDERE NESSUNO – STOP – DOVERLO PURE SPIEGARE MI PROVOCA SCONFORTO – STOP

 

Pollyrepo news

In Guide, News, Pollycoke Repository il 8/06/07 @ 16:48 51 commenti

Sto compilando a manetta (quasi) tutto quello che vi avevo anticipato ieri, in pratica mezzo GNOME 2.19.[3,4]

I pacchetti aggiornati sono per ora Totem, Eye of GNOME, GTK2-Engines, GNOME Themes, Liferea, File Roller, Rhythmbox… Insomma veramente mezzo GNOME unstable.

Oltre a questo sto impacchettando altra roba e soprattutto sto cominciando a fornire anche i sorgenti dei pacchetti modificati, in modo da facilitare chiunque volesse provare a ricompilare per una architettura differente, tipo amd64 :) Consultate la pagina del repository per sapere come aggiungere anche il repo dei sorgenti.

Tutta questa attività di impacchettamento mi fa però venire qualche scrupolo… finora nessuno (da parte di GNOME e Ubuntu) ha obiettato niente sull’idea di impacchettare questi backports, e anzi l’idea è piaciuta e forse a breve potrete leggere un annuncio ufficiale di Ubuntu Italia ;) ma ci tengo ad essere chiaro e ricordo a tutti che il mio repository contiene software instabile e per niente supportato.

…e ciò è divertente :D

 

Brasero 0.5.90 provato e impacchettato [pollyrepo]

In Ergonomia, Estetica, Felipizza la tua distro, Guide, News, Pollycoke Repository il 6/06/07 @ 15:30 47 commenti

Non è un segreto che, parlando di app per la masterizzazione su CD/DVD, io tifi spudoratamente per Brasero, è perfino uno dei miei “Progetti che seguo“, e non a caso: lo ritengo uno strumento veramente ben congegnato.

brasero01.png
La pulizia dell’interfaccia di Brasero dovrebbe essere studiata a scuola di design

La versione 0.5.90, che ho appena aggiunto al mio repository, contiene alcune migliorie rispetto alla versione di Feisty ed è una delle ultime versioni di sviluppo che porteranno a Brasero 0.6. Ho condotto alcune piccole prove con un CD riscrivibile, masterizzando Audio e Dati, cancellando in vari modi il CD e provando un po’ tutte le funzioni: sembra che sia funzionante alla perfezione, e il tutto è presentato con un’interfaccia molto ben disegnata, che non guasta mai ;)

Leggi il resto…